"utx#.32000.1" = "IFC+SG Validator" ;
"utx#.32000.2" = "Validate your Archicad model against IFC-SG Industry Mapping…" ;
"utx#.32510.1" = "CORENET X" ;
"utx#.32510.2" = "IFC+SG Validator... ^E3 ^ES ^EE ^EI ^ED ^ET ^10002" ;
"utx#.32520.1" = "CORENET X" ;
"utx#.32520.2" = "IFC+SG Validation Results... ^E3 ^ES ^EE ^EI ^ED ^ET ^10003" ;
